/*     1115055 : 장문 텍스트      */
.textarea__1115055__ {padding:40px 0 25px;}
.textarea__1115055__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1115055__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1115055__ .title span {color:#3293da;}

.textarea__1115055__ .pc {display:none;}
.textarea__1115055__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1115055__ {padding:120px 0 70px;}
	.textarea__1115055__ p {font-size:20px;}

	.textarea__1115055__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__1115055__ .pc {display:block;}
	.textarea__1115055__ .mb {display:none;}
}

/*     1115065 : 장문 텍스트      */
.textarea__1115065__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1115065__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1115065__ p span {font-weight:700;}
.textarea__1115065__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1115065__ .title span {color:#3293da; font-weight:800;}

.textarea__1115065__ .pc {display:none;}
.textarea__1115065__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1115065__ {padding:0px 0 0px;}
	.textarea__1115065__ p {font-size:20px;}
	.textarea__1115065__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__1115065__ .pc {display:block;}
	.textarea__1115065__ .mb {display:none;}
}

/*     1115075 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__1115075__ {padding:0 0 40px;}
.text__1115075__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__1115075__ {padding:0 0 120px;}

}

/*     1144465 : 한줄 텍스트      */
.bg03 {padding:40px 10px; }
.text__634046__ p { font-size:16px; line-height:1.5em; color:#000; font-weight:400; margin:0; padding:0; }
.text__634046__ p span { font-weight:700;}
.text__634046__ h2 { font-size:20px; font-weight:800; color:#3293da; line-height:1.5em; }
.text__634046__ .txt { color:#3293da; font-weight:500; margin-bottom:14px; font-size:20px; }

.text__634046__ .list_text {display:grid; padding:25px 0; justify-content: space-between; grid-template-columns: 1fr 1fr 1fr; gap:10px;}
.text__634046__ .list_text>div {background:#fff; border-radius: 10px; width:100%; height:60px; display:flex; justify-content: center;  align-items: center;}

.text__634046__ .pc {display:none; }
.text__634046__ .mb {display:block;}

@media all and (min-width:1024px){
.bg03 {padding:100px 0 120px; background-image:url('/img_up/shop_pds/e68denti11/build/option/so-hwa-gi-chi-ryo517121343731713764136125.png'); background-repeat: no-repeat;   background-position: right 0px;     background-size: contain;}
.text__634046__ {width:1240px; margin:0 auto;}
.text__634046__ p { font-size:20px; line-height:1.7em;}
.text__634046__ h2 { font-size:35px; }
.text__634046__ .txt { font-size:26px; }

.text__634046__ .list_text {display:flex; padding:50px 0;}
.text__634046__ .list_text>div {width: 180px; height: 180px; border-radius: 50%;}
.text__634046__ .list_text>div>p {font-size:23px; text-align:center; line-height:1.3em;}

.text__634046__ .pc {display:block;}
.text__634046__ .mb {display:none; }
}

/*     1115085 : 장문 텍스트      */
.textarea__1115085__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__1115085__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__1115085__ div{width:100%;}
.textarea__1115085__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__1115085__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__1115085__>div>.sun:last-child {margin-bottom:0;}

.textarea__1115085__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1115085__ p span {color:#3293da; font-weight:800;}
.textarea__1115085__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1115085__ .title span {color:#3293da;}

.textarea__1115085__ .pc {display:none;}
.textarea__1115085__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1115085__ {padding:120px 0 120px;}
	.textarea__1115085__ p {font-size:20px;}

	.textarea__1115085__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__1115085__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:row;}
	.textarea__1115085__ div{width:auto;}
	.textarea__1115085__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__1115085__>div>div {gap:123px;}

	.textarea__1115085__ .pc {display:block;}
	.textarea__1115085__ .mb {display:none;}
}

/*     1115095 : 장문 텍스트      */
.textarea__1115095__ {padding:40px 0 20px;}
.textarea__1115095__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1115095__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__1115095__ .title span {color:#3293da;}

.textarea__1115095__ .pc {display:none;}
.textarea__1115095__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1115095__ {padding:120px 0 60px;}
	.textarea__1115095__ p {font-size:20px;}

	.textarea__1115095__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__1115095__ .pc {display:block;}
	.textarea__1115095__ .mb {display:none;}
}

/*     1115105 : 한줄 텍스트      */
.text__1115105__ {padding:0 0 40px;}
.text__1115105__ p {
	display:flex;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
	justify-content:flex-start; align-items:flex-start;
}
.text__1115105__ p img { max-width:10%; margin-right:20px }

.text__1115105__ br{display:none;}

@media all and (min-width:1024px){
.text__1115105__ {padding:0 0 120px; }
	.text__1115105__ p {font-size:20px}
	.text__1115105__ p img {max-width:100%; margin-right:30px; }
	.text__1115105__ br{display:block;}
}

/*     1115115 : 장문 텍스트      */
.textarea__1115115__ {padding:40px 0 20px;}
.textarea__1115115__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1115115__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__1115115__ .title span {color:#3293da;}

.textarea__1115115__ .pc {display:none;}
.textarea__1115115__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1115115__ {padding:0 0 60px;}
	.textarea__1115115__ p {font-size:20px;}

	.textarea__1115115__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__1115115__ .pc {display:block;}
	.textarea__1115115__ .mb {display:none;}
}

/*     1115125 : 한줄 텍스트      */
.text__1115125__ {padding:0 0 40px;}
.text__1115125__ p {
	display:flex;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
	justify-content:flex-start; align-items:flex-start;
}
.text__1115125__ p img { max-width:10%; margin-right:20px; }

.text__1115125__ br{display:none;}

@media all and (min-width:1024px){
.text__1115125__ {padding:0 0 120px; }
	.text__1115125__ p {font-size:20px}
	.text__1115125__ p img { max-width:100%; margin-right:30px; }

	.text__1115125__ br{display:block;}
}

/*     1115135 : 장문 텍스트      */
.textarea__1115135__ {padding:0px 0 25px;}
.textarea__1115135__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1115135__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1115135__ .title span {color:#3293da;}

.textarea__1115135__ .pc {display:none;}
.textarea__1115135__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1115135__ {padding:0px 0 70px;}
	.textarea__1115135__ p {font-size:20px;}

	.textarea__1115135__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__1115135__ .pc {display:block;}
	.textarea__1115135__ .mb {display:none;}
}

/*     1115145 : 장문 텍스트      */
.textarea__1115145__ {padding:0px 0 0px; }
.textarea__1115145__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__1115145__ >div:last-child {margin-bottom:0px;}
.textarea__1115145__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1115145__ p span {font-weight:700;}
.textarea__1115145__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1115145__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__1115145__ .pc {display:none;}
.textarea__1115145__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1115145__ {padding:0px 0 0px;}
.textarea__1115145__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__1115145__ p {font-size:20px; line-height:1.5em;}
	.textarea__1115145__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__1115145__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__1115145__ .pc {display:block;}
	.textarea__1115145__ .mb {display:none;}
}

/*     1122795 : 장문 텍스트      */
.textarea__1122795__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/e68denti11/build/option/bae-gyeong1713766083122.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__1122795__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__1122795__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__1122795__ p span {font-weight:700; color:#3293da;}
.textarea__1122795__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__1122795__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__1122795__ p br{display:none;}
.textarea__1122795__ .pc {display:none;}
.textarea__1122795__ .mb {display:block;}

.textarea__1122795__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__1122795__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__1122795__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__1122795__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__1122795__ {padding:120px 0 120px;}
	.textarea__1122795__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__1122795__ p {font-size:20px;}
	.textarea__1122795__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__1122795__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__1122795__ p br{display:block;}
	.textarea__1122795__ .pc {display:block;}
	.textarea__1122795__ .mb {display:none;}
}

